=== debian/control ===
Source: vdr-plugin-svdrpservice
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.20)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/vdr/vdr-plugin-svdrpservice/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/vdr/vdr-plugin-svdrpservice/trunk/
Homepage: http://vdr.schmirler.de

Package: vdr-plugin-svdrpservice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR plugin that provides a SVDRP service for other plugins
 This VDR plugin offers SVDRP connections as a service to other plugins.
 Connecting to streamdev's VTP server port is possible too.

Package: svdrpservice-dev
Architecture: all
Depends: ${misc:Depends}
Description: VDR svdrpservice plugin development files
 Header files for VDR plugins that use the svdrpservice plugin.
