=== debian/changelog ===
vdr-plugin-svdrpservice (1.0.0-5) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:23:53 +0100

vdr-plugin-svdrpservice (1.0.0-4) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:58 +0100

vdr-plugin-svdrpservice (1.0.0-3) unstable; urgency=medium

  * Standards-Version: 3.9.6
  * Build-depend on vdr-dev (>= 2.1.10)

 -- Tobias Grimm <etobi@debian.org>  Sat, 14 Feb 2015 15:34:25 +0100

vdr-plugin-svdrpservice (1.0.0-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:25:32 +0100

vdr-plugin-svdrpservice (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Sep 2013 10:32:20 +0200

vdr-plugin-svdrpservice (0.0.4-19) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:23 +0200

vdr-plugin-svdrpservice (0.0.4-18) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:29 +0100

vdr-plugin-svdrpservice (0.0.4-17) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:52:32 +0100

vdr-plugin-svdrpservice (0.0.4-16) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:37:20 +0100

vdr-plugin-svdrpservice (0.0.4-15) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 Mar 2013 10:16:01 +0100

vdr-plugin-svdrpservice (0.0.4-14) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:33:21 +0200

vdr-plugin-svdrpservice (0.0.4-13) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:15 +0200

vdr-plugin-svdrpservice (0.0.4-12) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 13:35:54 +0200

vdr-plugin-svdrpservice (0.0.4-11) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:18 +0100

vdr-plugin-svdrpservice (0.0.4-10) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:35 +0100

vdr-plugin-svdrpservice (0.0.4-9) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:29 +0200

vdr-plugin-svdrpservice (0.0.4-8) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:33 +0200
