=== debian/control ===
Source: vdr-plugin-svdrpservice
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 9), vdr-dev (>= 2.2.0), pkg-config
Standards-Version: 3.9.6
Homepage: http://vdr.schmirler.de
Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-svdrpservice.git
Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-svdrpservice.git

Package: vdr-plugin-svdrpservice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR plugin that provides a SVDRP service for other plugins
 This VDR plugin offers SVDRP connections as a service to other plugins.
 Connecting to streamdev's VTP server port is possible too.
Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-svdrpservice.git
Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-svdrpservice.git

Package: svdrpservice-dev
Architecture: all
Depends: ${misc:Depends}
Description: VDR svdrpservice plugin development files
 Header files for VDR plugins that use the svdrpservice plugin.
