=== debian/watch ===
version=2
http://vdr.schmirler.de/svdrpservice/vdr-svdrpservice-(.*)\.tgz
